Loading...
Searching...
No Matches
Opm::ForchheimerFluxModule< TypeTag > Struct Template Reference

Specifies a flux module which uses the Forchheimer relation. More...

`#include <forchheimerfluxmodule.hh>`

## Public Types

using | FluxIntensiveQuantities = ForchheimerIntensiveQuantities<TypeTag>
using | FluxExtensiveQuantities = ForchheimerExtensiveQuantities<TypeTag>
using | FluxBaseProblem = ForchheimerBaseProblem<TypeTag>

## Static Public Member Functions

static void | registerParameters ()
| Register all run-time parameters for the flux module.

## Detailed Description

template<class TypeTag>
struct Opm::ForchheimerFluxModule< TypeTag >

Specifies a flux module which uses the Forchheimer relation.

The documentation for this struct was generated from the following file:

- opm/models/common/forchheimerfluxmodule.hh